package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNewArea;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNewAreaMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbPlussNewArea record);

    int insertSelective(TbPlussNewArea record);

    TbPlussNewArea selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbPlussNewArea record);

    int updateByPrimaryKey(TbPlussNewArea record);
}